; FILES.CTL : download file control list
;
; headers: /CHARGE:charge     Each kb dl'd is <charge> times
;                             ... added to user dl kb.
;          /FREE              Equal to /C:0 /L:0 /M:0 /R:0; file
;                             ... is completely free to download.
;          /LIMIT:limit       Each kb to dl requires <limit> times
;                             ... of user dl kb limit.
;          /MINS:mins         Each min to dl requires <mins> times
;                             ... of user time left limit.
;          /PWD:password      Password to download file.
;          /RATIO:ratio       Each kb to dl is added <ratio> times
;                             ... to user's dl kb before checking
;                             ... ratio.
;          /SUB               Also include files in sub directories
;          /TIME:from-to      Allow downloading file only from
;                             <from> hours to <to> hours.
;
; - if header is located without filename, it affects to all files below
;   before next header.
;
; - if header follows filename, it affects to only that file
;
; - several headers can be combined (logical AND -status)
;
; - this is file is scanned to the first match after which the rest
;   settings are ignored! So don't put *.* to the beginning of this
;   control list but instead to the end.
;
; @MACROS@ are allowed in this file.
;
; Example #1 : PASSWORD PROTECT file "ITSME.GIF" with password "WHO?"
;
; ITSME.GIF /PWD:WHO?
;
; Example #2 : Take only HALF CREDIT for files during night
;
; *.* /CHARGE:0.5 /TIME:00:00-06:00
;
; Example #3 : Set Concord support files FREE TO DOWNLOAD
;
; /FREE
; E:\FILES\CONCORD\*.*
; E:\FILES\CBBSTOOL\*.*

; Set QWK, Bluewave, Omen and ASCII message packets and
; file descriptions FREE TO DOWNLOAD.
;
@PKT_BBSID1@.*        /FREE
OMEN@PKT_BBSID2@.*    /FREE
DESCRIPT.0??          /FREE
